﻿.head {
    width:90%;
    margin: 10px auto;
}

.head select{
	float:right;
	margin-top:20px;
	height:25px;	
}

.head .nav{
	background:#0cf;
	text-align:center;
	padding:5px 0;
	margin:5px 0;
}

.head .nav ul{
	padding:0;
	margin:0;
}

.head .nav ul li{
	display:inline-block;
	padding:0 10px;
}

.head .nav ul li a{
	font-size:15px;
	color:#fff;	
}

.Headerbox_Language{margin: 5px 0 5px 0;}
/*selectCSS*/
.Demo-selectbox{max-width:120px;height:auto;float:right;margin-top:-30px;margin-right: 20px;}
.Demo-selectbox-top{border:1px solid #222222;width:100%;position:relative;z-index:9992; float:left;font-size:12px;height: 25px;line-height:25px;background:#fff;}
.Demo-selectbox-top a{color:#333;}
.Demo-selectbox-top img{float:left;padding:0 5px 0 3px;padding-right:5px;padding-top:1px;}
.Demo-selectbox-top .LanguageSelect_fl{width:93px;overflow:hidden;float:left;color:#333;}
.Demo-selectbox-top .LanguageSelect_fl a{color:#333;}
.Demo-selectbox-top .LanguageSelect_fr{width:20px;height:25px;text-align: center;color:#333;float:right;}
.Demo-selectbox{z-index:9993}
.Demo-selectbox-list{font-size:13px;width:120px;position:absolute;z-index:9991;display: none;}
.Demo-selectbox-list ul{border:1px solid #ccc;border-top:0;background:#ececec;z-index:9999;float:left;width:100%;position:relative;top:25px;}
.Demo-selectbox-list ul li{padding:0 3px;line-height:25px;font-size:12px;width:100%;float:left;}
.Demo-selectbox-list ul li img{float:left;margin-right:5px;padding-top:1px;}
.Demo-selectbox-list ul li:hover{background:#ccc;padding:0 3px;}
.Demo-selectbox-list .mCSB_container{width:auto;margin-right:15px;overflow:hidden;}
.Demo-selectbox-list .mCSB_container.mCS_no_scrollbar{margin-right:0}
.Demo-selectbox-list .mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,.Demo-selectbox-list .mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{margin-right:15px}
.Demo-selectbox-list .mCustomScrollBox>.mCSB_scrollTools{width:16px;height:100%;top:0;right:0;padding:2px 0;}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_draggerContainer{position:absolute;top:0;left:0;bottom:0;right:0;height:auto}
.Demo-selectbox-list .mCSB_scrollTools a+.mCSB_draggerContainer{margin:10px 0}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_draggerRail{width:2px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger{cursor:pointer;width:100%;height:30px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:4px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;text-align:center}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp{display:block;position:relative;height:20px;overflow:hidden;margin:0 auto;cursor:pointer}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown{top:100%;margin-top:-40px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_container{height:auto;margin-right:0;margin-bottom:30px;overflow:hidden}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-bottom:0}
.Demo-selectbox-list .mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,.Demo-selectbox-list .mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{margin-right:0;margin-bottom:30px}
.Demo-selectbox-list .mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{width:100%;height:16px;top:auto;right:auto;bottom:0;left:0;overflow:hidden}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{margin:0 20px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{width:100%;height:2px;margin:7px 0;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{width:30px;height:100%}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:100%;height:4px;margin:6px auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{display:block;position:relative;width:20px;height:100%;overflow:hidden;margin:0 auto;cursor:pointer;float:left}
.Demo-selectbox-list .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{margin-left:-40px;float:right}
.Demo-selectbox-list .mCustomScrollBox{-ms-touch-action:none}
.Demo-selectbox-list .mCustomScrollBox>.mCSB_scrollTools{opacity:.75;filter:"alpha(opacity=75)";-ms-filter:"alpha(opacity=75)"}
.Demo-selectbox-list .mCustomScrollBox:hover>.mCSB_scrollTools{opacity:1;filter:"alpha(opacity=100)";-ms-filter:"alpha(opacity=100)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_draggerRail{background:#000;background:rgba(0,0,0,.4);filter:"alpha(opacity=40)";-ms-filter:"alpha(opacity=40)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#fff;background:rgba(0,0,0,0.2);filter:"alpha(opacity=0.2)";-ms-filter:"alpha(opacity=0.2)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background:rgba(0,0,0,.5);filter:"alpha(opacity=0.5)";-ms-filter:"alpha(opacity=0.5)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,.Demo-selectbox-list .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar{background:rgba(0,0,0,.3);filter:"alpha(opacity=0.3)";-ms-filter:"alpha(opacity=0.3)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp{background-image:url(../img/nav-icon/D-select.png);background-repeat:no-repeat;opacity:1;filter:"alpha(opacity=100)";-ms-filter:"alpha(opacity=100)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp{background-position:-80px 0}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown{background-position:-80px -20px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft{background-position:0 -40px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight{background-position:0 -56px}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown:hover,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft:hover,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight:hover,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp:hover{opacity:.75;filter:"alpha(opacity=75)";-ms-filter:"alpha(opacity=75)"}
.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonDown:active,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonLeft:active,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonRight:active,.Demo-selectbox-list .mCSB_scrollTools .mCSB_buttonUp:active{opacity:.9;filter:"alpha(opacity=90)";-ms-filter:"alpha(opacity=90)"}

.Demo-footerbox{width:100%;height:auto;float:left;color:#333;border-top:1px solid #ccc;margin-top:10px;}
.Demo-footerbox a{color:#333;}
.Demo-footerbox1024{max-width:1200px;margin:0 auto;height:100%;overflow:hidden;font-size:13px;}
.Demo-footfr{width:100%;float:left;}
.Demo-footnav{width:100%;float:left;padding-bottom:10px;}
.Demo-footnav li{width:12.5%;float:left;padding-right:15px;}
.Demo-footnav li i{font-size:12px;line-height:18px;}
.Demo-footnav li a{}
.Demo-footnav li a:first-child{width:100%;display:block;font-size:13px;}
.Demo-footnav li li{width:100%;float:left;border:0;padding:0;font-size:12px;}
.Demo-footnav li li i{float:left;padding:0 8px 0 5px;}
.Demo-footnav li li a:first-child{border:0;padding-bottom:0px;font-size: 12px}
.Demo-footnav li li a:hover{text-decoration:underline;}
.Demo-footnav li li a{padding-top:3px;border:0;font-size:12px;}

.commodity {
    width: 90%;
    margin: 0 auto;
}

.commodity .commoditymenu{
	width:20%;
	float:left;
	border:1px solid #F33;	
}

.commodity .commoditymenu .commoditytitle{
	background:#F03;
	height:30px;
	padding:5px 0;
	text-align:center;	
}

.commodity .commoditymenu .commoditytitle span{
	font-size:15px;
	font-weight:bold;
	color:#fff;
}

.commodity .commoditymenu ul{
	margin:5px 0;
	padding-left:10px;

}

.commodity .commoditymenu ul li{
	list-style:none;
	font-size:15px;
}

.commodity .commoditymenu ul li span{
	display:inline-block;
	background:#f03;
	width:10px;
	height:10px;
	margin-right:5px;
}

.commodity .commoditymenu ul li:nth-child(even) span{
	background:#0cf;	
}

.commodity .commoditymenu ul li ul{
	padding:0;
}

.commodity .commoditymenu ul li ul li{
	font-size:13px;
	display:inline-block;
	padding:2px 5px 2px 0;
}

.commodity .commoditymenu ul li ul li a{
	color:#000;	
}

.commodity .commoditymenu ul li:nth-child(even) ul li a:hover{
	color:#0cf;	
}

.commodity .commoditymenu ul li:nth-child(odd) ul li a:hover{
	color:#f03;	
}

.commodity .banaer{
	width:79%;
	float:right;	
}

.commodity .banaer img{
	width:100%;	
}
.commodity1{
	width:90%;
	margin:5px auto;
	padding:5px 0;	
}

.commodity1>div:nth-child(odd){
	padding-left:0;	
}

.commodity1>div:nth-child(even){
	padding-right:0;	
}

.commodity1 .commoditycontent{
	border:1px solid #0cf;
	margin-bottom:10px;	
    height: 300px;
}

.commodity1 .commoditycontent .commoditytitle{
	height:30px;
	text-align:center;
	padding:5px 0;
	background:#0cf;	
}

.commodity1 .commoditycontent .commoditytitle span{
	font-size:15px;
	font-weight:bold;
	color:#FFF;	
}

.commodity1 .commoditycontent ul{
	padding:0;
	margin:0;	
}

.commodity1 .commoditycontent ul li{
	padding:5px 10px;
	display:inline-block;
	list-style:none;	
}

.commodity1 .commoditycontent ul li a{
	color:#000;	
}

.commodity1 .commoditycontent ul li a:hover{
	color:#0cf;	
}


.Outcloudpromotion_Profile .Download {
    width: 90%;
    margin: 0 auto;
}

.Outcloudpromotion_Profile .Download ul{
	padding:0;	
}

.Outcloudpromotion_Profile .Download ul li{
	list-style:none;
	padding:5px 10px;
	border:1px dashed #bcbcbc;	
}

.Outcloudpromotion_Profile .Download ul li a{
	color:#000;
	display:block;	
}

.Outcloudpromotion_Profile .Download ul li a i:first-child{
	margin-right:5px;	
}

.Outcloudpromotion_Profile .Download ul li a i:last-child{
	float:right;
	margin-top:3px;	
}
.Outcloudpromotion_Profile .Download .Downloadcenter{padding: 0px 0px 0px 0px;}
.Outcloudpromotion_Profile .Download .Downloadcenter ul{}
.Outcloudpromotion_Profile .Download .Downloadcenter ul li{}
.Outcloudpromotion_Profile .Download .Downloadcenter ul li a{color: #666;font-size: 12px;display: inline-block;white-space: nowrap;}
.Outcloudpromotion_Profile .Download .Downloadcenter .triangle_border_right{width:0 !important;height:0;border-width: 6px 0 7px 8px;margin: 0px 0px 0 0;border-style:solid;border-color:transparent transparent transparent #333; /*透明 透明 透明 灰*/position:relative;float: left;padding-right:5px;}
.Outcloudpromotion_Profile .Download .Downloadcenter a:hover > .triangle_border_right {transform: rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-webkit-transition: transform 1s;-moz-transition: transform 1s;-ms-transition: transform 1s;-o-transition: transform 1s;transition: transform 1s;}
.Outcloudpromotion_Profile .Download .Downloadcenter time{font-size: 12px;color: #666;float: right;}

.Recommend{
	width:90%;
	margin:0 auto;
	margin-bottom:10px;	
}

.Recommend>div:first-child{
	padding-left:0;	
}

.Recommend .Recommendinfo .Recommendtitle{
	border-bottom:2px solid #bcbcbc;
	margin:5px 0;
	padding:5px 0;
}

.Recommend .Recommendinfo .Recommendtitle span{
	border-bottom:2px solid #09F;
	padding:0 10px 6px 0;
	font-size:15px;
	font-weight:bold;	
}

.Recommend .Recommendinfo .Recommendimg{
	width:49%;
	float:left;
	text-align:center;	
}

.Recommend .Recommendinfo .Recommendimg:nth-child(even){
	float:right;	
}

.Recommend .Recommendinfo .Recommendimg img{
	width:100%;
	margin-bottom:5px;	
}

.Recommend .Recommendinfo .Recommendimg a{
	color:#000;	
}

.Recommend .Recommendinfo .Recommendimg a:hover{
	color:#0cf;	
}

.Recommend .Recommendinfo ul{
	padding:0 0 0 20px;
	margin:0;
}

.Recommend .Recommendinfo ul li{
	line-height:25px;	
}

.Recommend .Recommendinfo ul li a{
	color:#000;
	letter-spacing:1px;	
}

.Recommend .Recommendinfo ul li a:hover{
	color:#0cf;
	text-decoration:underline;	
}

.tail{
	margin:0 auto;
	width:90%;	
}

.tail .link .linktitle{
	height:30px;
	padding:5px 0;
	text-align:center;
	border-bottom:2px solid #bcbcbc;	
}

.tail .link .linktitle span{
	font-size:15px;
	font-weight:bold;	
}

.tail .link ul{
	padding:5px 0;	
}

.tail .link ul li{
	list-style:none;
	display:inline-block;
	padding:0 10px;	
}

.tail .link ul li a{
	color:#000;	
}

.tail .link ul li a:hover{
	color:#0cf;	
}

.tail .copyright{
	text-align:center;
	margin:5px;	
}

.tail .copyright .copytitle{
	height:30px;
	padding:5px 0;
	text-align:center;
	border-bottom:2px solid #bcbcbc;	
}

.tail .copyright .copytitle span{
	font-size:15px;
	font-weight:bold;	
}
.tail .copyright ul{
	margin-top:5px;	
}

.tail .copyright ul li{
	list-style:none;
	line-height:22px;	
}

.cl{
	clear:both;
}

@media screen and (max-width:768px) {

    .commodity .commoditymenu {
        width: 100%;
        margin-bottom: 10px;
    }

    .commodity .banaer {
        width: 100%;
    }
	.news .newscontent{
		width:100%;	
	}
	
	.news .newsright{
		width:100%;	
	}
	
	.commodity>div{
		padding:0;
	}
}




